steamLanguage="Russian";
language="Russian";
forcedAdapterId=-1;
detectedAdapterId=0;
detectedAdapterVendorId=4098;
detectedAdapterDeviceId=38296;
detectedAdapterSubSysId=318968930;
detectedAdapterRevision=0;
detectedAdapterBenchmark=500434;
displayMode=0;
winX=16;
winY=32;
winWidth=1024;
winHeight=768;
winDefWidth=1024;
winDefHeight=768;
fullScreenWidth=1680;
fullScreenHeight=1050;
refresh=60;
renderWidth=840;
renderHeight=525;
multiSampleCount=1;
multiSampleQuality=0;
particlesQuality=0;
GPU_MaxFramesAhead=1000;
GPU_DetectedFramesAhead=6;
HDRPrecision=8;
vsync=0;
AToC=0;
cloudsQuality=0;
pipQuality=0;
dynamicLightsQuality=0;
PPAA=0;
ppSSAO=0;
ppCaustics=0;
tripleBuffering=0;
ppBloom=0;
ppRotBlur=0;
ppRadialBlur=0;
ppDOF=0;
